﻿@using eCommerce.Services.Utils

<meta charset="utf-8">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">
<title>Blanco Paris @(string.IsNullOrWhiteSpace(ViewBag.Title) ? string.Empty  : "- " + ViewBag.Title)</title>
<meta name="description" content="@(string.IsNullOrWhiteSpace(ViewBag.Description) ? "" : ViewBag.Description)">
<meta name="keywords" content="">
<meta name="robots" content="all">

<!-- Meta Tags para redes sociales-->
<!-- Facebook-->
<meta property="og:title" content="BlancoParis@(!string.IsNullOrEmpty(ViewBag.Title) ? " - " + ViewBag.Title : "")">
<meta property="og:description" content="@(!string.IsNullOrEmpty(ViewBag.Description) ? ViewBag.Description : "")">
<meta property="og:image" content="@(!string.IsNullOrEmpty(ViewBag.Image) ? ViewBag.Image : Utility.WebUrl + "/Content/Images/logo.png")">
<meta property="og:url" content="@(!string.IsNullOrEmpty(ViewBag.Url) ? ViewBag.Url : Utility.WebUrl)">
<!-- Twitter -->
<meta name="twitter:title" content="Blanco Paris@(!string.IsNullOrEmpty(ViewBag.Title) ? " - " + ViewBag.Title : "")">
<meta name="twitter:description" content="@(!string.IsNullOrEmpty(ViewBag.Description) ? ViewBag.Description : "")">
<meta name="twitter:image" content="@(!string.IsNullOrEmpty(ViewBag.Image) ? ViewBag.Image : Utility.WebUrl + "/Content/Images/logo.png")">
<meta name="twitter:card" content="summary_large_image">

